/* CSS Document */

body {
  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/images/mainbg.jpg)
    repeat-x center top #fea501;

  margin: 0px;

  padding: 0px;

  font:
    13px/18px Arial,
    Helvetica,
    sans-serif,
    "Times New Roman",
    Times,
    serif,
    Helvetica,
    sans-serif;

  color: #7a2e03;
}

.logo {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 999;
}

.navbar-inverse {
  background-color: #ea9113;

  border-color: #fff;
}

.navbar-inverse .navbar-nav > li a {
  color: #fff;
}

.homeintro {
  font:
    lighter 15px/22px Georgia,
    "Times New Roman",
    Times,
    serif;

  color: #6e3d03;
}

.language-bar {
  padding: 0 0 10px 0;
}

.language-bar a {
  padding: 2px;
  display: inline-block;
}

.language-bar a img {
  border: solid 1px #feb100;
}

.language-bar a img:hover {
  border: solid 1px #000;
}

.footer-div {
  padding: 15px 0 0 0;
}

footer {
  margin-top: 25px;

  height: auto;

  color: #7a2e03;

  font-size: 13px;

  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/images/footer_repeat.jpg)
    repeat-x #ff9f00;

  color: #7a2e03;

  padding-top: 30px;
}

footer a {
  color: #7a2e03;
}

.footer-right {
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: dotted 1px #ffcc66;
}

.footer-right a {
  padding: 0 5px;
}

.travelling_tips {
  width: 490px;
  height: 77px;
  float: left;
  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/images/tips_bg.png)
    repeat-x;
  border-radius: 3px;
}

.travel_left {
  width: 89px;
  height: 52px;
  float: left;
  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/images/icon_bulb.png)
    no-repeat 10px 20px;
  font:
    bold 13px Tahoma,
    Geneva,
    sans-serif;
  color: #552001;
  padding-left: 45px;
  padding-top: 25px;
  line-height: 13px;
}

.travel_right {
  width: 356px;
  height: 77px;
  float: left;
  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/images/line_img.jpg)
    no-repeat left;
}

.travel_right a {
  font:
    12px Tahoma,
    Geneva,
    sans-serif;
  color: #541f00;
  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/images/arrow_tips.png)
    no-repeat 0 3px;
  display: inline-block;
  float: left;
  padding-left: 12px;
  margin-top: 17px;
}

.travel_right span {
  display: inline-block;
  width: 160px;
  float: left;
  margin-left: 40px;
}

.travel_right label {
  display: inline-block;
}

.travel_right a:hover {
  color: #1f0e04;
}

.w_nepal {
  width: 244px;
  height: 77px;
  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/images/w_nepal_img.png)
    no-repeat;
}

.w_nepal a {
  width: 244px;
  height: 77px;
  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/images/w_nepal_img.png)
    no-repeat;
  display: inline-block;
  font:
    11px Tahoma,
    Geneva,
    sans-serif;
  color: #ab8776;
  padding-left: 48px;
  padding-top: 46px;
}

.footer-ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 10px;
  margin-left: 7px;
}

.footer-ul li a {
  padding: 5px;
  padding-left: 14px;
  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/images/arrow_tips.png)
    no-repeat 0 8px;
  color: #541f00;
}

.tips-box {
  border-radius: 5px;
  background-color: #dcdcdc;
  padding: 5px 15px 15px 15px;
}

.tip-hd {
  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/images/icon_bulb.png)
    no-repeat 0 0;
  padding-left: 20px;
  font:
    lighter 18px/30px Arial,
    Helvetica,
    sans-serif;
  display: block;
  height: 26px;
}

.fb-block {
  display: block;
  padding: 10px;
  font-size: 15px;
  font-weight: bold;
}

.credit {
  font-size: 11px;
}

.dropdown-menu li a {
  color: #000 !important;
}

.page-container {
  background-color: #fff;
  padding: 25px;
  border-radius: 5px;
}

.page-container h1 {
  margin: 0;
  padding: 0px;
  font:
    lighter 22px Arial,
    Helvetica,
    sans-serif;
  color: #333;
  border-bottom: solid 1px #ccc;
  padding: 8px 0;
  margin-bottom: 10px;
  color: #891d00;
}

.brand-color {
  background-color: #ea9113 !important;
  color: #fff !important;
}

.brandbox {
  border-color: #ce7d11 !important;
}

.brandul a {
  color: #666;
  border-bottom: solid 1px #ccc;
}

.brandul li a:hvoer {
  color: #000;
}

.sidebanners a {
  margin: 10px 0px;
  display: inline-block;
}

.brand-img {
  background-color: #ea9113 !important;

  border: 1px solid #ce7d11 !important;
}

.brand-img:hover {
  border: solid 1px #000 !important;
}

.testimonails-box {
  margin: 15px 0px;
}

.testimonails-p {
  padding-top: 15px !important;
  font-style: italic;
}

.conts_tp {
  position: relative;
}

.hmintxt {
  padding-top: 70px;
}

.cars_sld {
  margin: 0px;

  padding: 0px;
}

.rws_dsp {
  padding-top: 50px;
}

.mdl_clmn h3 {
  padding: 0px;

  margin: 0px;
}

.rw_cl3 {
  padding-top: 50px;
}

.pnl_cols {
  background-color: #fff;
}

.ppnl_bdy {
  margin: 0;

  padding: 0;
}

.conts_1,
.conts_2 {
  width: 384px;
  height: auto;
  border: solid 6px #cacaca;
  border-radius: 10px;
  background-color: #fff;
  padding: 1px;
  float: left;
  margin-top: 15px;
}

.inner_conts_1,
.inner_conts_2 {
  width: 370px;
  height: 245px;
  border: solid 1px #e6e6e6;
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 0 10px;
}

.inner_conts_1 h1,
.inner_conts_2 h1 {
  font:
    bold 15px Arial,
    Helvetica,
    sans-serif;
  color: #000;
  margin-top: 8px;
  background: url(/web/20181010074851im_/http://traveliciousnepal.com/l-en/assets/images/cons_border_img.jpg)
    repeat-x bottom;
  padding-bottom: 8px;
}

.inner_conts_1 p,
.inner_conts_2 p {
  font:
    13px Georgia,
    "Times New Roman",
    Times,
    serif;
  color: #626262;
  height: 20px;
}

.inner_conts_1 label,
.inner_conts_2 label {
  display: inline-block;
  width: 110px;
  float: left;
  font:
    bold 14px Georgia,
    "Times New Roman",
    Times,
    serif;
  color: #f15005;
}

.inner_conts_1 label img,
.inner_conts_2 label img {
  margin-right: 7px;
  display: inline-block;
  float: left;
}

.inner_conts_1 span,
.inner_conts_2 span {
  font:
    13px Georgia,
    "Times New Roman",
    Times,
    serif;
  color: #626262;
  display: inline-block;
  margin-left: 15px;
}

.bottom_conts {
  max-width: 640px;
  height: auto;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
}

.bottom_conts h1 {
  font:
    bold 14px Arial,
    Helvetica,
    sans-serif;
  color: #000;
  border-bottom: solid 1px #e2e2e2;
  padding-bottom: 5px;
}

.bottom_conts p {
  font:
    13px Georgia,
    "Times New Roman",
    Times,
    serif;
  color: #626262;
}

.rw_dstns {
  margin-bottom: 40px;
}

.dsts_sub_tit {
  color: #7a2e03;

  font:
    22px Georgia,
    "Times New Roman",
    Times,
    serif;

  padding: 0 0 0;

  margin: 0 0 10px;
}

.dstns_div h3 {
  margin: 0 0 10px;

  padding: 0 0 10px;

  color: #7a2e03;

  font:
    19px Georgia,
    "Times New Roman",
    Times,
    serif;

  border-bottom: solid 1px #d0d0d0;
}

.dstns_div p {
  color: #7a2e03;

  font:
    13px Georgia,
    "Times New Roman",
    Times,
    serif;

  line-height: 20px;
}

.rws_pckg img {
  padding: 7px;

  border: solid 1px #ccc;

  margin-bottom: 20px;
}

.pckgs_lists p {
  margin: 0;
}

.pckgs_lists a {
  display: inline-block;

  color: #7a2e03;

  font:
    13px Georgia,
    "Times New Roman",
    Times,
    serif,
    Helvetica,
    sans-serif;
}

.pckgs_lists a:hover {
  color: #7a2e03;

  font:
    13px Georgia,
    "Times New Roman",
    Times,
    serif,
    Helvetica,
    sans-serif;

  text-decoration: underline;
}

.social_fixed {
  position: fixed;
  z-index: 9999999;
  left: 0;
  top: 27%;
  background-color: #ffaa01;
  padding: 4px 4px 4px 0px;
  border-radius: 0 4px 4px 0;
}

.social_fixed ul {
  margin: 0;
  padding: 0;
}

.social_fixed ul li {
  list-style: none;
}

.social_fixed ul li a {
  display: inline-block;
  margin-bottom: 4px;
}

.social_fixed ul li:last-child a {
  margin-bottom: 0;
}

.social_fixed ul li a img {
  transition: 0.2s ease-in-out 0s;
}

.social_fixed ul li a img:hover {
  box-shadow: 0 0 2px 2px #c98801;
  padding-left: 3px;
  background-color: #fff;
}

/*
     FILE ARCHIVED ON 07:48:51 Oct 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:32:19 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.677
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.043
  esindex: 0.013
  cdx.remote: 8.442
  LoadShardBlock: 204.846 (3)
  PetaboxLoader3.datanode: 147.214 (5)
  PetaboxLoader3.resolve: 274.43 (3)
  load_resource: 336.032 (2)
*/
/* Make dropdown caret a separate small click area */
/* Fix: prevent dropdown caret link from covering other menu items */
@media (min-width: 768px) {
  .navbar-nav > li.dropdown {
    position: relative;
  }

  .navbar-nav > li.dropdown > a.dropdown-link {
    display: block;
    padding-right: 38px !important; /* caret को लागि space */
  }
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 38px;
  text-align: center;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
